//
//  LabJackU3Device.h
//  STCLabJackDriver
//
//  Created by Corey Stevens on 9/7/2010.
//  Copyright 2010 Starchaser Technology. All rights reserved.
//

#import <Cocoa/Cocoa.h>
#import "LabJackDevice.h"
#import "u3.h"

@interface LabJackU3Device : LabJackDevice {
	//Calibration Information
	u3CalibrationInfo calInfo;
	
	//Device Information
	U3DeviceInfo deviceInfo;
}

-(void)initWithHandle:(HANDLE) devHandle;

+(LabJackU3Device*)u3DeviceWithHandle:(HANDLE) devHandle;
@end
